HTML Parameter Reference: Part of the Modular DocBook Stylesheet distribution
Prev |  | Next

# %show-comments%

## Name

%show-comments% -- Display Comment elements?

## Synopsis

    %show-comments%

## Description

If true, comments will be displayed, otherwise they are suppressed. Comments here refers to the `Comment` element, which will be renamed `Remark` in DocBook V4.0, not SGML/XML comments which are unavailable.

## Source Code

    (define %show-comments%
      ;; Display Comment elements?
      #f)

Prev | Home | Next
%link-mailto-url% | Up | %writing-mode%